div.services p{
	margin:0;}

#inEditor #contentarea,
#inEditor #contentarea a {
	font-size: 11px;
	
	color: #000;
}

body {
	margin: 0;
	padding: 0;

	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;

	background: #FFF url(/images/body_bg.jpg) repeat-x 0 0;
	color: #757575;
}

a {
	cursor: pointer;
	
	color: #60a3ff;
}

p {
	margin: 15px 0;
	
	line-height:20px;
}

h1 {
	margin: 0 0 16px 0;
	
	font-size: 20px;
	font-weight:normal;
	
	color: #60a3ff;
}

h2 {
	margin: 0 0 16px 0;
	
	font-size: 20px;
	font-weight:normal;
	
	color: #60a3ff;
}

form {
	margin: 0;
	padding: 0;
}

textarea {
	width: 390px;
	height: 100px;
	
	font-family: Tahoma, Arial;
	font-size: 11px;
}

.clear {
	clear: both;
}

#container {
	width: 1000px;
	margin: 0 auto;
}

#header {
	height:134px;
	overflow:hidden;
	position:relative;

}

#logo {
	display: block;
	width: 147px;
	height: 84px;
	margin:37px 0 0 35px;
	
	background: url(/images/logo.jpg) no-repeat 0 0;
}

#searchbox {
	position: absolute;
	top: 68px;
	right: 34px;
	height: 34px;
	width:340px;
	overflow: hidden;
}

	#searchbox #title_search{
		width:62px;
		margin-top:6px;
		
		font-size:14px;
		font-weight:bold;
		color:#999999;
		float:left;}

	#searchbox input.search_field {
		display: block;
		float: left;
		width: 229px;
		height: 29px;
		float:left;
		padding-left:5px;
		
		line-height:29px;
		font-size:14px;
		
		border: none;
		background: url(/images/search_field_bg.jpg) no-repeat 0 0;
		color: #999;
	}

	#searchbox input.search_button {
		display: block;
		float: left;
		width: 30px;
		height: 29px;
		margin-left:10px;

		cursor: pointer;
		border: none;
		background: url(/images/search_button.jpg) no-repeat 0 0;
	}
	
#banner {
	width:994px;
	height:306px;
	
	border:3px solid #6e6ca2;

}
	
#main {
	width:100%;}
	
#lhs{
	width:301px;
	float:left;
	margin-top:29px;
	
	border-right:1px solid #d8d8d8;}

#newsbox {
	width:255px;
	margin-left:15px;
}

#newsbox #news_heading {
	width: 255px;
	margin: -6px 0 17px 0;
	
	font-size:20px;
	color:#60a3ff;}

#newsbox #news_items {
	width:203px;
}

#news_items a {
	text-decoration: none;
}

	#news_items .news_item {
	}

	#news_items strong {
		display: block;
	}

	#news_items .news_date,
	#news_items .news_date a {	
		margin-top:4px;
		
		font-size:12px;
		font-weight: normal;
		color: #393939;
	}
	
	#news_items .news_date {
	}

	#news_items .news_title,
	#news_items .news_title a {
		color: #60a3ff;
		font-size:12px;
	}
	
	#news_items .news_title {
		font-weight:normal;
	}
	
	#news_items .news_text {
		margin:3px 0 13px 0;
		font-size:12px;
		
		line-height:17px;
		
		color: #757575;
	}
	
	#newsbox a.more_news {
		display: block;
		margin-bottom: 20px;
		
		text-decoration: underline;
		
		color: #D3CB46;
	}
	
#publications a{
	display:block;
	width:255px;
	height:51px;
	margin-left:10px;
	
	background:url(/images/button_publications.jpg) no-repeat 0 0;}
	
#loginarea{
	width:229px;
	height:192px;
	margin:20px 0 0 12px;
	padding:18px 0 0 21px;
	
	border:1px solid #e5e2e2;
	
	background-color:#e9e9e9;}
	
#title_login{
	padding-bottom:10px;
	
	color:#666666;
	font-size:18px;}
	
#loginarea span{
	display:inline-block;
	padding-left:3px;
	margin-bottom:6px;
	
	font-size:11px;
	color:#414141;}
	
#loginarea input.textfield{
	width:205px;
	height:23px;
	line-height:23px;
	margin-bottom:8px;
	
	border:1px solid #dadada;}
	
#loginarea input.loginbutton{
	display:block;
	width:80px;
	height:27px;
	float:right;
	margin:8px 26px 0 0;
	
	border:0 none;
	text-indent:-9999px;
	
	background:url(/images/button_login.jpg) no-repeat 0 0;}

#hp_container {
	width:640px;
	float:left;
	margin:23px 0 0 44px;

}
	
#c_container {

}
	
#contentarea {
	width: 100%;
}

#hp_container #contentarea {
	width: 100%;
}

#c_container #contentarea {
	width: 100%;
}

#title_welcometo {
	width: px;
	height: px;
	
	background: url(/images/title_welcometo.png);
}

#footer_bg{
	width:100%;
	height:103px;
	margin-top:33px;
	
	background:url(/images/footer_bg.jpg) repeat-x 0 0;}

#footer {
	width:1000px;
	margin:0 auto;
	
	color: #666;
}
	#footer p {
		float: left;
		width: 620px;
		margin: 0;
		top:22px;
		left:17px;
		position:relative;
		line-height:16px;
		
	}

	#footer a {
		text-decoration: none;
		
		font-weight:bold;
		color: #666;
	}
	#footer a:hover {
		text-decoration: underline;
	}

	#webarenalink {
		float: right;
		position: relative;
		display: block;
		width: 96px;
		height: 19px;
		top:26px;
		right:13px;
		
		background: url(/images/webarena_logo.jpg) no-repeat 0 0;
	}

	#webarenalink p {
		position: absolute;
		width: 0px;
		height: 0px;
		margin: 0;
		overflow: hidden;
		text-indent: 299px;
	}



div#menu {
	position: relative;
	z-index: 55;
	width:1000px;
	height:66px;
	margin-top:6px;
	
	background:url(/images/menu_bg.jpg) repeat-x 0 0;}

div#menu ul {
	margin: 0;
	padding: 0;
	
	list-style: none;
}

#nav li {
	float: left;
	position: relative;
	min-height: 1px; /* ie7 hack to force sub menus to stay */
	margin: 0px;
	padding: 0px;
}

#nav li a {
	display: block;
	
	text-decoration: none;
	
	cursor: pointer;
}

#nav li a:hover {
}

/* second level */

#menu ul li ul { 
	display: none;
	position: absolute;
	z-index: 9999;
	width: 165px;
}

#nav li ul li {
	/*float: none; commented out to prevent IE6 sub menu spacing issue*/
	position: relative;
}

#nav li ul li a {
	width: 149px;
	padding: 6px 6px 6px 10px;
	
	border-bottom: 1px solid #0e0a5a; /* needs to be here for IE6, also causes IE6 error is some cases */
	background: #3d3988;
	color: #fff;
}

#nav li ul li a:hover {
	background: #0a074f;
	color: #fff;
}

/* third level */

#nav li ul ul {
	display: none !important;
	margin: 0 !important;
	position: absolute;
	top: 0;
	left: 165px;
	width: 161px;
	overflow: hidden;
	
	border-top: none !important;
}

#nav li ul ul li {
}

#nav li ul ul li a {
}

#nav li:hover ul, #nav li.sfhover ul {
	display: block;
	z-index: 9999;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	display: none;
	z-index: 9999;
}

#nav li:hover ul li:hover ul, #nav li.sfhover ul li.sfhover ul {
	display: block !important;
	z-index: 9999;
}

/**/

#nav li:hover ul ul, #nav li.sfhover ul ul {
	display: block;
	z-index: 9999;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { 
	display: block;
	z-index: 9999;
	
}